
<head>
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Rubik&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="../../static/components/field.css">
</head>
    <!-- field short -->
    <label for="fname">Field isian</label>
    <input type="text" id="fname" name="firstname" placeholder="Your name..">
    <label for="deskripsifield">Deskripsi</label>
    <!-- field long -->
    <div class="des-field">
        <textarea id="deskripsi" rows="4" cols="50">
            Halo Nak, ini ada paket sembako baru datang kemarin siang, saya taruh dekat tangga ya.
        </textarea>
    <!-- field dropdown -->
    <label for="country">Field dropdown</label>
    <select type="text" id="country" name="country">
        <option value="australia">Australia</option>
        <option value="canada">Canada</option>
        <option value="usa">USA</option>
    </select>

    <!-- checkbox -->
      <label id="flex-container">
        <div class="checkbox-div">
            <input type="checkbox" id="pengguna" name="pengguna 1" value="pengguna">
            <span class="checkmark"></span>
        </div>
        <div class = "gap">
        </div>
        <div class="foto-pengguna">
            <img src="../../static/components/user_icon.png">
        </div>
        <div class = "gap-kecil">
        </div>
        <div class="nama-kamar">
            <div class = "nama-pengguna">
                Ali Nayla Aliyya Nur 
            </div>
            <div class = "no-kamar">
                Kamar 01
            </div>  
        </div>
    </label>

    <!-- Radio button -->
    <div id="radio-button">
        <label class="radio-button-container">Tunai
            <input type="radio" checked="checked" name="radio">
            <span class="checkradio"></span>
        </label>
    </div>
 